#bookreader-fullscreen {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
}

.bookreader-fullscreen {
    overflow: hidden;
}

#bookreader-fullscreen .bookreader-container {
    background: #000 url('//d2q9qmpt911m8b.cloudfront.net/digital/common/reader_bkgd.png') repeat-y top center;
}

.bookreader-container {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10px;
    text-shadow: -1px -1px 0 #333;
    -webkit-text-size-adjust: 100%;
    background: #000;
    z-index: 99;
    overflow: hidden;
}

#bookreader-fullscreen .bookreader-container {
    overflow-y: auto;
}

#bookreader-fullscreen .bookreader-container.panel-zoom {
    overflow: hidden;
}

.bookreader-container * {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.bookreader-container a {
    color: #fff;
    outline: none;
}

.bookreader-container .bookreader-pane img {
    -webkit-transform: translateZ(0);
}

.bookreader-top,
.bookreader-bottom,
.bookreader-toast {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    background-color: #333;
    background: -webkit-gradient(linear, 0% 25%, 0% 100%, from(#555), to(#222));
    background: -moz-linear-gradient(50% 25% , #555, #222);
    opacity: .9;
    z-index: 1002;
}

.bookreader-top,
.bookreader-bottom {
    height: 36px;
    overflow: hidden;
}

.bookreader-top {
    top: 0px;
}
#bookreader-fullscreen .bookreader-top {
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
}

#bookreader-fullscreen .bookreader-top,
#bookreader-fullscreen .bookreader-bottom {
    position: fixed;
    left: 25px;
    right: 25px;
    width: auto;
}

.bookreader-mouseover {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 60px;
    z-index: 1001;
}
.bookreader-mouseover.top {
    top: 0px;
}
.bookreader-mouseover.bottom {
    bottom: 0px;
}

#bookreader-fullscreen .bookreader-mouseover {
    position: fixed;
}

.bookreader-bottom {
    bottom: 0px;
    text-align: center;
    border-top: 1px solid #333;
}
#bookreader-fullscreen .bookreader-bottom {
    -webkit-border-top-right-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-topleft: 7px;
}

.bookreader-title {
    width: 65%;
    padding: .4em;
    padding-left: 1em;
    font-size: 1.6em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
}

.bookreader-prev,
.bookreader-next {
    display: block;
    width: 16px;
    height: 16px;
    padding: 10px;
    text-indent: -9999px;
    overflow: hidden;
}

.bookreader-prev {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/br_prev_icon&16.png') no-repeat center;
    float: left;
}
#bookreader-fullscreen .bookreader-prev {
    -webkit-border-top-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
}

.bookreader-next {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/br_next_icon&16.png') no-repeat center;
    float: right;
}
#bookreader-fullscreen .bookreader-next {
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topright: 7px;
}

.bookreader-prev:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/br_prev_icon&16.png') no-repeat center;
}

.bookreader-next:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/br_next_icon&16.png') no-repeat center;
}

.bookreader-page-number {
    padding-top: .5em;
    font-size: 1.5em;
    cursor: pointer;
}

.bookreader-top-controls {
    list-style-type: none;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

.bookreader-top-controls li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

.bookreader-top-controls li a {
    display: block;
    width: 16px;
    height: 16px;
    padding: 10px;
    text-indent: -9999px;
    cursor: pointer;
    float: left;
}

.bookreader-top-controls .bookreader-controls-fullwidth {
    display: none;
}

#bookreader-fullscreen .bookreader-controls-fullwidth {
    display: block;
}

.bookreader-controls-fullwidth {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/arrow_two_head_icon&16.png') no-repeat center;
}

.bookreader-controls-fullwidth:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/arrow_two_head_icon&16.png') no-repeat center;
}

.bookreader-controls-fullwidth.vert {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/arrow_two_head_vert_icon&16.png') no-repeat center;
}

.bookreader-controls-fullwidth.vert:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/arrow_two_head_vert_icon&16.png') no-repeat center;
}

.bookreader-controls-info {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/info_icon&16.png') no-repeat center;
}

.bookreader-controls-info:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/info_icon&16.png') no-repeat center;
}

.bookreader-controls-mode {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/2x2_grid_icon&16.png') no-repeat center;
}

.bookreader-controls-mode:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/2x2_grid_icon&16.png') no-repeat center;
}

.bookreader-controls-fullscreen {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/top_right_expand_icon&16.png') no-repeat center;
}

.bookreader-controls-fullscreen:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/top_right_expand_icon&16.png') no-repeat center;
}

#bookreader-fullscreen .bookreader-controls-fullscreen {
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-bottomright: 7px;
}

#bookreader-fullscreen .bookreader-controls-fullscreen {
    background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/delete_icon&16.png') no-repeat center;
}

#bookreader-fullscreen .bookreader-controls-fullscreen:hover {
    background: #f5f5f5 url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/black/png/delete_icon&16.png') no-repeat center;
}

.bookreader-touch-prev,
.bookreader-touch-next,
.bookreader-touch-controls {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 25%;
    z-index: 1000;
}

.bookreader-touch-prev {
    left: 0;
}

.bookreader-touch-next {
    right: 0;
}

.bookreader-touch-controls {
    width: 50%;
    left: 25%;
    right: 25%;
}

.bookreader-toast {
    display: none;
    top: 45%;
    width: 130px;
    margin: auto;
    padding: 10px 5px;
    font-size: 14px;
    text-align: center; 
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.bookreader-modal {
    position: absolute;
    top: 56px;
    left: 20px;
    margin: 0px;
    padding: 10px;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    z-index: 1002;
}

.bookreader-help {
    font-size: 13px;
    text-shadow: none;
    position: fixed;
}

.bookreader-help strong {
    color: #FFFF00;
}

.bookreader-help dl {
    /* stub */
}

.bookreader-help dt,
.bookreader-help dd {
    display: block;
    margin: 5px 0px;
    float: left;
}

.bookreader-help dt {
    width: 200px;
    color: #999;
    clear: both;
}

.bookreader-help dd {
    /* stub */
}

@media(max-device-width: 640px) {
    .bookreader-prev,
    .bookreader-prev:hover {
        background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/br_prev_icon&16.png') no-repeat center;
    }

    .bookreader-next,
    .bookreader-next:hover {
        background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/br_next_icon&16.png') no-repeat center;
    }

    .bookreader-controls-mode,
    .bookreader-controls-mode:hover {
        background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/2x2_grid_icon&16.png') no-repeat center;
    }

    .bookreader-controls-fullscreen,
    .bookreader-controls-fullscreen:hover {
        background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/top_right_expand_icon&16.png') no-repeat center;
    }

    #bookreader-fullscreen .bookreader-controls-fullscreen,
    #bookreader-fullscreen .bookreader-controls-fullscreen:hover {
        background: transparent url('//d2q9qmpt911m8b.cloudfront.net/digital/icons/white/png/delete_icon&16.png') no-repeat center;
    }
}
